Commentaires : Faille 0-day pour Chrome, mettez-le à jour sans plus attendre!

Le navigateur de Google est victime d’une nouvelle vulnérabilité majeure qui doit être prise très au sérieux, car elle est déjà exploitée par des hackers.

La question un peu marrante c’est est ce que tous les chromium ne sont pas concernés en fait?
Mon edge est en version 116.0.1938.76 donc du 7 septembre, faut avoir peur ? °:°
Annonce d’hier très précise Release notes for Microsoft Edge Security Updates | Microsoft Learn :
« Microsoft is aware of the recent exploits existing in the wild. We are actively working on releasing a security patch. »

Je blague pour la peur, j’utilise Firefox au moins 90% du temps.
Mais est ce que Firefox n’utilise pas cette même librairie webp en fait? ;))

HIER
Chrome est à jour
Version 116.0.5845.188 (Build officiel) (64 bits)

AUJOURD’HUI
Chrome est à jour
Version 117.0.5938.63 (Build officiel) (64 bits)

Chrome est à jour
Version 117.0.5938.63 (Build officiel) (64 bits)
Vous êtes à la traîne :thinking:

Cela fait x temps qu’ont constate des failles sur ‘’Google’’ Chrome qui dépassent celles de la Terre.
& malgré tout le navigateur est toujours là, même vous le proposez en téléchargement ???
J’ai toujours boycotté Chrome, Pouaaa vilain navigateur, pas beau…
Avis perso, je préfère le Renard ou Garnier !

A priori Firefox et tous les navigateurs supportant webP sont concernés par ce souci dans cette librairie car la plupart utilise ce code là
Ca va être la tournée générale coté mise a jour :wink: